@charset "UTF-8";


/*===================================================


	reset.css


====================================================*/
*{
	-webkit-touch-callout: none;
	user-select: none;
	outline:none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	box-sizing: border-box;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
}


html,body {
font-family: "Helvetica Neue",Arial,'ヒラギノ角ゴ ProN',"Hiragino Kaku Gothic ProN","Hiragino Sans",'メイリオ',Meiryo,'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

html {
  -webkit-text-size-adjust: 100%;
}
body {
	width: 100%;
	font-smoothing: antialiased;
	font-variant-numeric: tabular-nums;
	-webkit-font-smoothing: antialiased;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}
body:not(.page--home) .wrap {
    padding: 4vw;
    overflow-x: initial;
}
header {
    display: none;
}
ul, ol {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	vertical-align:baseline;
	text-decoration: none;
	color: inherit;
}
input, select {
	vertical-align:middle;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
	line-height: 1.0;
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}
button[disabled],
[type="button"][disabled],
[type="reset"][disabled],
[type="submit"][disabled] {
  cursor: default;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

img {
	width:100%;
	vertical-align: bottom;
	line-height: 1.0;
    pointer-events: none;
}


.delighter {
    transition: all .5s ease-out;
    transform: translatey(5%);
    opacity: 0;
   }

.delighter.started {
      transform: none;
      opacity: 1;
   }
 
.btnList{
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 600px;
    margin: 50px auto;
}
.btnList li{
width: 48%;
margin:0 auto;
}
.btnList li a{
display: block;
    background: #000;
    color: #fff;
    padding: 25px;
    border-radius: 999px;
    font-size: 18px;
}
.btnList li a:hover{
    opacity: 0.7;
    transition: 0.4s;

}
.anc{
display:block;
position: absolute;
top: -20px;
}

.ancPoint{
position:relative;
    display: block;
    padding-top: 50px;
    margin-top: -50px;
}

.attentionList li {
    font-size: 12px;
    line-height: 1.5;
    text-indent: -1em;
    margin: 0 0 5px 1em;
    padding: 0;
}
.attentionList li:last-child{
    margin: 0 0 0 1em;
}
.attentionTxt{
    font-size: 11px;
    text-align: center;
    margin: 10px auto 0;
}
.lead{
    text-align: center;
    line-height: 1.5;
    font-weight: 400;
    font-size: 13px;
    margin: 0 auto 15px;
}
.lead .fa{
    position: relative;
    top: 4px;
}

main {
    padding-bottom:0;
    min-height: 100vh;
}
a[target="_blank"]:not([class])::after {
    display: none;
}

footer {
    padding: 40px;
}
@keyframes swing {
    0% { transform: rotate(0deg);     opacity: 0;}
    10% { transform: rotate(10deg);     opacity: 1;}
    20% { transform: rotate(0deg);     opacity: 1;}
    30% { transform: rotate(-10deg);     opacity: 1;}
    40% { transform: rotate(0deg);     opacity: 1;}
    50% { transform: rotate(10deg);     opacity: 1;}
    65% { transform: rotate(0deg);     opacity: 1;}
    100% { transform: rotate(0deg);     opacity: 1;}
}

@keyframes upIn {
	0% {
		opacity: 0;
		-webkit-transform: translate(0, 30px);
		transform: translate(0, 30px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}
}
@-webkit-keyframes blurAnim {
0% {
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
	opacity: 0;
}
100% {
	-webkit-filter: blur(0);
	-moz-filter: blur(0);
	-ms-filter: blur(0);
	filter: blur(0);
	opacity: 1;
}
}

.loaded .loading {
	z-index: -999;
	opacity: 0;
	pointer-events: none;
}
.inBox{
    max-width: 950px;
    margin: auto;
    padding: 0 0 40px 0;
}
h2 {
    margin: 0 auto 10vw;
	opacity: 0;
}
h2 .tit{
    color: #444;
    font-size: 22px;
    letter-spacing: 0.2em;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin-top: 2vw;
}
.loaded h2{
	-webkit-animation: blurAnim 2s linear 0s forwards;
	animation:blurAnim 2s linear 0s forwards;
}
h3{
    text-align: center;
    color: #444;
    font-size: min(1.5vw,17px);
    letter-spacing: 0.2em;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0 auto 5vw;
	opacity: 0;
}
.loaded h3{
  -webkit-animation: upIn 0.8s ease 0.8s 1 forwards;
  animation: upIn 0.8s ease 0.8s 1 forwards;
}
h3 p{
    margin: 0 auto 1vw;
}
h3 p:last-child{
    margin: 0 auto;
}
.photoMenu{
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: 0 auto;
	opacity: 0;
}
.loaded .photoMenu{
  -webkit-animation: upIn 0.8s ease 1.5s 1 forwards;
  animation: upIn 0.8s ease 1.5s 1 forwards;
}

.photoMenu li{
    width: 32%;
}
.photoMenu li a{
    display: block;
    transition: 0.4s;
}

.photoMenu li a img{
    margin: 0 auto 10px;
}
.photoMenu li a .tit{
    color: #444;
    font-size: min(1.3vw,15px);
    letter-spacing: 0.2em;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
}
body #cboxOverlay {
    background: #000;
}
body #colorbox, body #cboxOverlay, body #cboxWrapper, body #cboxContent{
  border-radius: 0;
  overflow: visible;
}

body #cboxPrevious {
    width: 50px;
    background: url(/static/novelbright/fanclub/feature/photo_gallery/images/prev.png) left center;
    background-repeat: no-repeat;
    background-size: 45%;
    display: block!important;  
    outline: none;
	left: -40px;
    top: 50%;
    bottom: auto;
}
body #cboxNext {
    width: 50px;
    background: url(/static/novelbright/fanclub/feature/photo_gallery/images/next.png) right center;
    background-repeat: no-repeat;
    background-size: 45%;
    display: block!important;
    outline: none;
    left: auto;
    right: -40px;
    top: 50%;
    bottom: auto;
}


body #cboxClose {
    position: absolute;
    top: -35px;
    right: -5px;
    display: block;
    background: url(/static/novelbright/fanclub/feature/photo_gallery/images/close.png) no-repeat top center;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background-size: 30px;
    z-index: 9999999999;
    pointer-events: all;
    display: block!important;    
}
body #colorbox, body #cboxOverlay, body #cboxWrapper {
    overflow: visible;
}
body #cboxContent {
    background: #fff;
    overflow: visible;
    border-radius: 0;
}
body #cboxNext:hover{
    background-position: center right;    
	right: -40px;
    top: 50%;
}
body #cboxPrevious:hover{
    background-position: center left;    
	left: -40px;
    top: 50%;
}
body #cboxClose:hover{
    background-position: center right;    
}
body #cboxCurrent {
    display: none!important;
}    
body #cboxLoadedContent {
    margin-bottom: 0;
}
body .cboxPhoto {
    pointer-events: none;
}
.galleryList{
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
	opacity: 0;
    margin: 0 auto 50px;
}
.loaded .galleryList{
  -webkit-animation: upIn 0.8s ease 1.5s 1 forwards;
  animation: upIn 0.8s ease 1.5s 1 forwards;
}
.galleryList li{
    width: 32%;
    margin: 0 0 1vw 0;
    -webkit-filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.1));
    -moz-filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.1));
    -ms-filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.1));
    filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.1));
}
.galleryList li a{
    display: block;
}
.galleryList li a img{
    pointer-events: none;
}

.snapshot .galleryList li{
    width: 80%;
    margin: 0 auto 5vw;
}

/*
.photographicWorks .galleryList{
    margin: 0 auto -200px;
}
.photographicWorks .galleryList li:nth-child(4),
.photographicWorks .galleryList li:nth-child(5),
.photographicWorks .galleryList li:nth-child(7),
.photographicWorks .galleryList li:nth-child(8),
.photographicWorks .galleryList li:nth-child(9){
    position: relative;
    top: -256px;
}
*/
.photographicWorks .galleryList{

}
.photographicWorks .galleryList li{
    width: 70%;
    margin: 0 0 5vw 0;
}
.photographicWorks .galleryList li:nth-child(even){
    margin: 0 0 5vw auto;
}

.btn{
	opacity: 0;
}
.loaded .btn{
  -webkit-animation: upIn 0.8s ease 1.5s 1 forwards;
  animation: upIn 0.8s ease 1.5s 1 forwards;
}
.btn a{
    border: 1px solid;
    color: #444;
    width: 150px;
    display: block;
    margin: auto;
    padding: 10px;
    font-size: 13px;
    text-align: center;
}

.movieList{
    width: 80%;
    margin:0 auto 150px;
	opacity: 0;
}
.loaded .movieList{
  -webkit-animation: upIn 0.8s ease 1.5s 1 forwards;
  animation: upIn 0.8s ease 1.5s 1 forwards;
}
.movieList li{
    margin: 0 auto 80px;
}
.movieList li:last-child{
    margin: 0 auto ;
}
.mov {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.mov iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

@media screen and (min-width: 960px) {
	.photoMenu li a:hover {
		filter: brightness(1.10);
	}
	.galleryList li a:hover{
		filter: brightness(1.10);
	}
}
 
@media screen and (max-width: 960px) {

	body:not(.page--home) .wrap {
	    padding: 50px 20px;
	    border: none;
	}
	h2 {
	    margin: 0 auto 10vh;
	}
	h2 .tit {
	    font-size: 17px;
	    line-height: 1.2;
	}	
	h3 {
    	font-size: 13px;
	    margin: 0 auto 5vh;
	}
	h3 p {
	    margin: 0 auto 1vh;
	}
	body #cboxPrevious,
	body #cboxPrevious:hover{
	    left: -30px;
	    background-size: 35%;
	}
	body #cboxNext,
	body #cboxNext:hover {
	    background-size: 35%;
	    right: -30px;
	}
	.galleryList li {
	    width: 32%;
	    margin: 0 0 1vh 0;
	}
	.photoMenu li a .tit {
	    font-size: 11px;
	    line-height: 1.2;
	}
	.snapshot .galleryList li {
	    width: 90%;
	    margin: 0 auto 5vh;
	}
	/*
	.photographicWorks .galleryList {
	    margin: 0 auto -15vw;
	}
	.photographicWorks .galleryList li:nth-child(4), .photographicWorks .galleryList li:nth-child(5), .photographicWorks .galleryList li:nth-child(7), .photographicWorks .galleryList li:nth-child(8), .photographicWorks .galleryList li:nth-child(9) {
	    position: relative;
	    top: -24vw;
	}
	*/
	.photographicWorks .galleryList li {
	    margin: 0 0 5vh 0;
	}
	.photographicWorks .galleryList li:nth-child(even) {
	    margin: 0 0 5vh auto;
	}
	.btn a{
	    font-size: 11px;
	    text-align: center;
	}
	.movieList {
	    width: 90%;
	    margin: 0 auto 80px;
	}
	.movieList li {
	    margin: 0 auto 20px;
	}
}

@media screen and (max-width: 320px) {

	.photographicWorks .galleryList li:nth-child(4), .photographicWorks .galleryList li:nth-child(5), .photographicWorks .galleryList li:nth-child(7), .photographicWorks .galleryList li:nth-child(8), .photographicWorks .galleryList li:nth-child(9) {
	    position: relative;
	   top: -23vw;
	}

}
